{
  "bbox": {
    "height": 21,
    "left": 1572,
    "top": 18,
    "width": 149
  },
  "children": [
    "n129",
    "n131"
  ],
  "height": "40px",
  "nodeId": "n132",
  "originalClass": "arco-menu-item arco-menu-item-indented",
  "selector": "div.layout-breadcrumb--aBouq > div.arco-space.arco-space-horizontal:nth-of-type(2) > div.arco-space-item:nth-of-type(1)",
  "styleId": "style_9",
  "tag": "div",
  "width": "204px"
}